/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/



@media only screen and (min-width: 768px){
	.main-title-wrapper{
		background: linear-gradient(to right, #0047ab 50%, white 50%);
	}
	.home-slider-wrapper .slideshow_caption{
		width: 50%;
	}
}

@media only screen and (max-width: 767px){
	.main-title-wrapper .content-box{
		color: #000000 !important;
	}
	#top.woocommerce-checkout .form-row-first, .form-row-last {width:100%}
	.phone-info a{display:inline-block;width:100%}
}
.phone-info {padding:10px 0;}
.main-title-wrapper .content-box h1, .main-title-wrapper .content-box h2{
	text-transform: none;
}

.product-list-wrapper .product-sorting{
	display: none;
}

.what-we-do-wrapper .content-box {
	    padding-left: calc(((100vw - 1330px) / 2) + 50px);
}

#menu-item-shop{
	display: none;
}

/* Horizontal radio buttons */
.woocommerce form.checkout .radio-horizontal .woocommerce-input-wrapper {
    display: flex;
}

.woocommerce form.checkout .radio-horizontal label {
    display: inline-block;
    margin-right: 15px;
    font-weight: 500;
}

.woocommerce form.checkout .radio-horizontal input[type="radio"]{
	margin-top: 0 !important;
}


#top .woocommerce form.checkout .input-text,
#top .woocommerce form.checkout .select2-selection,
#top .woocommerce form.checkout select{
	border-color: #6786a1;
	border-radius: 4px;
	min-height: 36px;
}
.phone-info a{text-decoration:none !important}


.overlay-cell {
  position: relative;
  z-index: 1;
}

.overlay-cell::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8); /* adjust opacity here */
  z-index: 1;
}

.overlay-cell > * {
  position: relative;
  z-index: 2;
}
#footer {padding:0px !important}
.avia-menu-fx{height:5px;}
#footer .first{background-color:#fff}
#contact-page-form input[type='text'],#contact-page-form .text_area{border-radius: 8px !important;}
#coupon_code,.woocommerce-info{
	border-color: #6786a1 !important;
    }
#billing_multicity_details_field,#billing_passenger_count_field{width:100%;float:left}
#top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info,ul.woocommerce-error{padding: 10px 10px 10px 10px; !important}
